[ubuntu/groovy-proposed] npm 6.14.7+ds-2 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Sun Aug 16 15:07:14 UTC 2020


npm (6.14.7+ds-2) unstable; urgency=medium

  * Add ppc64 in supported platforms list (Closes: #964854)

Date: 2020-08-16 10:35:30.989800+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/npm/6.14.7+ds-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list